
GRUPO P4-1 PUERTO - Feature #3539

Investigacion y coordinacion

04/15/2024 03:57 PM - Ignacio Córdova

Status: In Progress Start date: 04/04/2024

Priority: High Due date: 04/29/2024

Assignee: Ignacio Córdova % Done: 100%

Category:  Estimated time: 72.00 hours

Target version:  Spent time: 17.00 hours

Description

Planificacion del proyecto, busqueda de herramientas

Subtasks:

Feature # 3542: Reunion Resolved

Feature # 3543: Elaboracion acta de acuerdo formal Resolved

Feature # 3555: Definir requisitos Closed

Feature # 3576: Definir tecnologias Closed

Feature # 3577: Diseño del proyecto New

History

#1 - 04/15/2024 06:22 PM - Ignacio Córdova

- % Done changed from 0 to 100

#2 - 04/16/2024 10:40 AM - Ignacio Córdova

- Due date changed from 04/16/2024 to 04/26/2024

#3 - 04/16/2024 10:41 AM - Ignacio Córdova

- % Done changed from 100 to 60

- Estimated time changed from 8.00 to 72.00

#4 - 04/16/2024 10:41 AM - Ignacio Córdova

- % Done changed from 60 to 40

#5 - 04/19/2024 11:00 PM - Ignacio Córdova

- Subject changed from Planificacion to Parte1

- Status changed from New to In Progress

#6 - 04/19/2024 11:20 PM - Ignacio Córdova

- Subject changed from Parte1 to Investigacion y coordinacion

Powered by TCPDF (www.tcpdf.org)

04/16/2025 1/1

http://www.tcpdf.org

